{
"name": "",
"children":[
 {
 "children": [
 {
 "label": "cluster1_m52_homer_52.RGCCACGDRR", 
},
{
 "children": [
 {
 "label": "cluster1_m86_homer_86.NWAACCACADNN", 
},
{
 "children": [
 {
 "label": "cluster1_m71_homer_71.SAAACCACAG", 
},
{
 "children": [
 {
 "label": "cluster1_m55_homer_55.AAACCACARM", 
},
{
 "label": "cluster1_m94_homer_94.GCTGTGGTTW", 
} 
] 
} 
] 
} 
] 
} 
] 
} 
]}
